Blog

Blogberichten van Zegenrijk.nl

Joomla migratie update 1.5 naar 3

Ik heb een Joomla website in versie 1.5. Nu heb ik gehoord dat versie 1.5 vanaf april 2012 niet meer ondersteund wordt. Moet ik overstappen naar een nieuwere versie?

Kunnen jullie daarbij helpen?

Joomla Updates bijhouden
Joomla migratie update van 1.5 naar 2.5

Related Posts

 

Reacties 1

Gast - Zegenrijk, Michel Hoksbergen op vrijdag 20 december 2013 17:01
Joomla migratie update 1.5 naar 3

Joomla 1.5 wordt inderdaad na april 2012 niet meer ondersteund. Uw website blijft gewoon nog werken, maakt u zich daarover geen zorgen.

Dat Joomla 1.5 niet meer wordt ondersteund betekent dat als er een veiligheidslek wordt gevonden dat Joomla deze dan niet meer gaat oplossen.

Door up te graden naar een nieuwe versie, versie 1.7.x, bent u weer up to dat en kunt u met deze versie weer jaren vooruit. Note: het is wel belangrijk tussentijdse updates goed bij te houden.

Mocht u bij de migratie / update naar de volgende Joomla versie vastlopen, dan kunt u gebruik maken van onze diensten daarvoor.

Lees meer op:
- http://www.zegenrijk.nl/vraag-en-antwoord/22-joomla-migratie-en-update/134-joomla-migratie-update-15-naar-25
- http://www.zegenrijk.nl/joomla-beheer

0
Joomla 1.5 wordt inderdaad na april 2012 niet meer ondersteund. Uw website blijft gewoon nog werken, maakt u zich daarover geen zorgen. Dat Joomla 1.5 niet meer wordt ondersteund betekent dat als er een veiligheidslek wordt gevonden dat Joomla deze dan niet meer gaat oplossen. Door up te graden naar een nieuwe versie, versie 1.7.x, bent u weer up to dat en kunt u met deze versie weer jaren vooruit. Note: het is wel belangrijk tussentijdse updates goed bij te houden. Mocht u bij de migratie / update naar de volgende Joomla versie vastlopen, dan kunt u gebruik maken van onze diensten daarvoor. Lees meer op: - http://www.zegenrijk.nl/vraag-en-antwoord/22-joomla-migratie-en-update/134-joomla-migratie-update-15-naar-25 - http://www.zegenrijk.nl/joomla-beheer